GIT-CREDENTIAL-AZURE(1)

NAME
git-credential-azure - Git credential helper that authenticates to Azure Repos

SYNOPSIS
git-credential-azure [<options>] <action>

DESCRIPTION
A read-only Git credential helper that authenticates to Azure Repos.

Example configuration for Git:

        git config --global --add credential.helper "cache --timeout 7200" # two hours
        git config --global --add credential.helper azure

To unconfigure:

        git config --global --unset-all credential.helper azure

OPTIONS
Run git-credential-azure -help for more details.

REPORTING BUGS
Please report any bugs at https://github.com/hickford/git-credential-azure